{
	"credit": "Created by Mickey Joe Alpha - http://YouTube.com/@MushirMickeyJoe",
    "parent": "barely_default:item/sconce/white_butterfly_sconce",
	"textures": {
		"particle": "barely_default:item/sconce/gray_butterfly_sconce",
		"butterfly": "barely_default:item/gray_butterfly"
	}
}